.footer__custom-text-title {
  padding-block-end: 15px;
  font-weight: bold;
}

@media (max-width: 959px) {
  .footer__custom-text-title {
    padding-block-start: 15px;
  }
}
.footer__email-subscribe-title {
  font-weight: bold;
}
.footer__email-subscribe .field {
  margin-block-end: 0;
}
.footer__email-subscribe form {
  width: 100%;
}
.footer .tips-card {
  margin-block: 10px;
}
.footer__image img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  vertical-align: bottom;
}
.footer__localization-form form {
  display: contents;
}
.footer__localization-form form select {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (max-width: 959px) {
  .footer__localization-form .localization__selector {
    width: 100%;
  }
}
.footer__navigation {
  position: relative;
}
.footer__navigation-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
}
.footer__navigation-title .icon__arrow,
.footer__navigation-title .icon__minus {
  display: none;
}
@media (max-width: 959px) {
  .footer__navigation-title {
    padding-block-start: 15px;
  }

  .footer__navigation-title .icon__arrow {
    display: inline;
  }

  .footer__navigation-title .icon__minus {
    display: none;
  }
}
.footer__navigation-item {
  padding-block-start: 15px;
}
.footer__navigation-item a {
  display: block;
}
.footer__navigation-item--active a {
  text-decoration: underline;
  text-underline-offset: 6px;
}
.footer__navigation-item--active a:hover {
  text-decoration: underline;
}
@media (max-width: 959px) {
  .footer__navigation-content {
    height: 0;
    padding-block-end: 15px;
    overflow: hidden;
    opacity: 0;
  }
}
.footer__navigation::after {
  position: absolute;
  inset-block-end: 0;
  inset-inline-start: 0;
  display: none;
  width: 100%;
  height: 1px;
  content: "";
  background-color: rgba(var(--color-text), 0.1);
}
@media (max-width: 959px) {
  .footer__navigation::after {
    display: block;
  }
}
@media (max-width: 959px) {
  .footer__navigation[open] .footer__navigation-title .icon__arrow {
    display: none;
  }

  .footer__navigation[open] .footer__navigation-title .icon__minus {
    display: inline;
  }
}
.footer__navigation[open] .footer__navigation-content {
  height: auto;
  opacity: 1;
}
.footer__payment-icons > svg {
  width: auto;
  height: 22px;
}
.footer__social-media-title {
  font-weight: bold;
}
.footer__social-media-content {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.footer__social-media-content img {
  border-radius: 100%;
}
.footer {
  background-color: rgb(var(--color-background));
  border-top: 1px solid rgba(var(--color-entry-line));
}


.footer__email-subscribe-button {
    margin-top: 15px;
    font-size: var(--body5-font-size);
    padding: 10px;
    transition: 0.3s all ease;
    font-weight: 600;
    border: 1px solid rgb(var(--color-button-text));
}
.footer__email-subscribe-button:hover {
  background-color: rgb(var(--color-button-secondary-background)) !important;
  color: rgb(var(--color-button-secondary-text));
}
.footer__payment-icons-title{
  margin-bottom: 20px;
}
.footer__bottom-content {
    background: rgb(var(--color-background));
    padding: 23px 0;
    text-align: center;
    border-top: 1px solid rgba(var(--color-entry-line));
    border-bottom: 1px solid rgba(var(--color-entry-line));
}